.pageAfiliacion{
	h2.titulo__1{
		margin-top: 70px;
		margin-bottom: 70px;
	}
	.box_shadow{
		padding: 0;
	}
	&__left{
		padding: 60px!important;
		background-color: #ffffff;
		@include flexbox;
		@include justify-content(center);
		@include align-items(center);
		min-height: 440px!important;
		@media #{$media-tablet}{
			padding: 20px!important;
			// min-height: inherit!important;
		}
	}
	&__right{
		padding: 60px!important;
		background-color: #ebebeb;
		text-align: center;
		@include flexbox;
		@include justify-content(center);
		@include align-items(center);
		@media #{$media-tablet}{
			padding: 20px!important;
		}
		&--precio{
			width: 100%;
			max-width: 300px;
			min-height: 320px;
			background-color: $blanco;
			@include flexbox;
			@include justify-content(center);
			@include align-items(center);
		}
	}
}